package com.casic.missiles.mapper.customer;

import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;

@Mapper
public interface CustomerWorkbenchMapper {

    List<Map<String, Object>> sampleIncreaseTrend();

    List<Map<String, Object>> querySampleExpireTrend();

    List<Map<String, Object>> customerIncreaseTrend();


}
